<?php
// this file must be saved in utf-8 format without BOM
define("LN_LANG_IN_ENGLISH","spanish");//'english' in English, 'german' in German, 'french' in French etc.
define("LN_LANG_NAME","Español");// The name of this language in it's own language ('English' in English, 'Deutsch' in German; 'Français' in French etc.)
define("LN_DIR","ltr"); // ltr (left to right) or rtl (right to left)
define("LN_MYSQL_COLLATION","utf8_spanish_ci");//See http://dev.mysql.com/doc/refman/5.0/en/charset-unicode-sets.html

define("LN_TAG_EVEN","Eventos personalizados");
define("LN_TAG_BASM","Bas mitzvah");
define("LN_TAG_ADOP","Adopcion");
define("LN_TAG_ORDN","Ordenacion");
define("LN_TAG_CENS","Censo");
define("LN_TAG_RETI","Retiro");
define("LN_TAG_PROB","Legalizacion de un testamento");
define("LN_TAG_WILL","Testamento");
define("LN_TAG_CREM","Incineracion");
define("LN_TAG_NATU","Naturalizacion");
define("LN_TAG_BIRT","Nacimiento");
define("LN_TAG_EMIG","Emigracion");
define("LN_TAG_IMMI","Inmigracion");
define("LN_TAG_CHR","Bautizo");// used for babies // CHANGED 1.1
define("LN_TAG_BAPM","Bautismo");// used for older children or adults, raised as christians // CHANGED 1.1
define("LN_TAG_BLES","Bendicion");
define("LN_TAG_BARM","Bar mitzvah");
define("LN_TAG_FCOM","Primera comunion");
define("LN_TAG_GRAD","Graduacion");
define("LN_TAG_RESI","Residencia");
define("LN_TAG_OCCU","Occupation");
define("LN_TAG_EDUC","Educacion");
define("LN_TAG_DSCR","Descripcion fisica");
define("LN_TAG_RELI","Religion");
define("LN_TAG_SSN","Numero de seguro social");
define("LN_TAG_IDNO","Numero de identidad");
define("LN_TAG_PROP","Propiedad");
define("LN_TAG_CAST","Casta");
define("LN_TAG_TITL","Titulo");
define("LN_TAG_NATI","Nacionalidad");
define("LN_TAG_CONF","Confirmacion");
define("LN_TAG_CHRA","Bautizo de adulto");
define("LN_TAG_DEAT","Muerte");
define("LN_TAG_BURI","Entierro");
define("LN_TAG_MARR","Matrimonio");
define("LN_TAG_ENGA","Compromiso");
define("LN_TAG_MARB","Prohibicion de matrimonio");
define("LN_TAG_MARC","Contrato de matrimonio");
define("LN_TAG_MARL","Licencia de matrimonio");
define("LN_TAG_MARS","Establecimiento de matrimonio");
define("LN_TAG_DIVF","Divorcio archivado");
define("LN_TAG_DIV","Divorcio");
define("LN_TAG_ANUL","Anulacion");
define("LN_TAG_NMR","Number of marriages");// NEW 1.0
define("LN_TAG_NCHI","Number of children");// NEW 1.0
define("LN_TAG_CAUS","Causa");
define("LN_TAG_AGNC","Agencia");
define("LN_TAG_AGE","Edad");
define("LN_TAG__AGEH","Age of husband");// NEW 1.0
define("LN_TAG__AGEW","Age of wife");// NEW 1.0
define("LN_TAG_ORDI","Marriage consecration");// CHANGED 1.0
define("LN_TAG__LIV","Viviendo juntos");
define("LN_TAG__WITN","Testigos");
define("LN_TAG__CHUR","Iglesia");
define("LN_TAG__MENT","Mencion");
define("LN_TAG__WEIGHT","Peso");
define("LN_TAG__LENGTH","Longitud");
define("LN_TAG_TIME","Tiempo");
define("LN_TAG__ALDFAER_TBS","Cuerpo a disposición de la ciencia");
define("LN_TAG__ALDFAER_VRM","Ausente");
define("LN_TAG__ALDFAER_ONB","Desconocido Entierro");

define("LN_DATE_FROM","desde");
define("LN_DATE_TO","hasta");
define("LN_DATE_BET","entre");
define("LN_DATE_AND","y");
define("LN_DATE_EST","estimado");
define("LN_DATE_ABT","sobre");
define("LN_DATE_CAL","calculado");
define("LN_DATE_BEF","antes");
define("LN_DATE_AFT","despues");
define("LN_DATE_INT","interpretado");
define("LN_DATE_CIR","hacia");
define("LN_DATE_JAN","enero");
define("LN_DATE_FEB","febrero");
define("LN_DATE_MAR","marzo");
define("LN_DATE_APR","abril");
define("LN_DATE_MAY","mayo");
define("LN_DATE_JUN","junio");
define("LN_DATE_JUL","julio");
define("LN_DATE_AUG","agosto");
define("LN_DATE_SEP","septiembre");
define("LN_DATE_OCT","octubre");
define("LN_DATE_NOV","noviembre");
define("LN_DATE_DEC","diciembre");
define("LN_DATE_SUN","Domingo");
define("LN_DATE_MON","Lunes");
define("LN_DATE_TUE","Martes");
define("LN_DATE_WED","Miércoles");
define("LN_DATE_THU","Jueves");
define("LN_DATE_FRI","Viernes");
define("LN_DATE_SAT","Sábado");

define("LN_DATETIME_FORMAT","%e de %B de %Y %H:%M");// %B = month (full name), %e = day (1-31), %Y = year, %H = hour (0-23), %M = minute (00-59)
define("LN_DATE_FORMAT","%e de %B de %Y");
define("LN_DATE_NO_DAY_FORMAT","%B de %Y");
define("LN_DATETIME_COMPACT","%Y-%m-%d %H:%M");// %m = month (01-12), %d = day (01-31), %Y = year, %H = hour (00-23), %M = minute (00-59) 
define("LN_DATE_COMPACT","%Y-%m-%d");

define("LN_HOME","Inicio");
define("LN_CHANGE_LANG","Cambio de lenguaje");
define("LN_CHANGE_TPL","Cambio de plantilla");
define("LN_GO","Ir");
define("LN_YES","Si");
define("LN_NO","No");
define("LN_MORE","Mas");
define("LN_NEXT","Despues");
define("LN_PREVIOUS","Anterior");
define("LN_CONTINUE","Seguir");
define("LN_BETWEEN","Vivio entre");
define("LN_MARRIED_BETWEEN","Casado entre");
define("LN_EVENT_BETWEEN","Between");// NEW 1.1.1
define("LN_AND","y");
define("LN_URL","Url");
define("LN_EMAIL","Direccion de correo electronico");
define("LN_PASSWORD","Contrasena");
define("LN_AGAIN","otra vez");
define("LN_NAME","Nombre");
define("LN_CODE","El codigo mostrado en la imagen");
define("LN_RELOAD_IMAGE","Recargue imagen");
define("LN_SEND","Enviar");
define("LN_SAVE","Salvar");
define("LN_REPLY","Respuesta");
define("LN_APPROVE","Aprobar");
define("LN_EDIT","Corregir");
define("LN_DELETE","Suprimir");
define("LN_CHANGE","Change");// NEW 1.0
define("LN_DOWNLOAD","Descargar");
define("LN_NEW","Nuevo");
define("LN_ENLARGE","haz clic para ampliar");
define("LN_CLOSE","haz clic para cerrar");
define("LN_ASC","Ascension");
define("LN_DESC","Bajada");
define("LN_TABLE","Tabla");
define("LN_SIZE","Tamano");
define("LN_DONE","Hecho");
define("LN_ABBR","Abreviatura");
define("LN_AUTH","Author");// NEW 1.0
define("LN_PUBL","Publisher");// NEW 1.0
define("LN_SYMBOL","Simbolo");
define("LN_SORT_ORDER","Orden de clase");
define("LN_SET_DFLT","Establecer como predeterminado");
define("LN_ONLY_NOW","Sólo ahora");
define("LN_CATEGORY","Categoría");
define("LN_CATEGORIES","Categorías");
define("LN_LEAD","Abriendo texto");
define("LN_REST","Resto del texto");
define("LN_DRAFT","Draft");
define("LN_PUBLISH","Publicar");
define("LN_MENU","Menú");
define("LN_HEADER","Encabezado");
define("LN_FOOTER","Pie de página");
define("LN_TYPE","Tipo");
define("LN_IMAGE","Imagen");
define("LN_AUDIO_OR_VIDEO","Audio/video");
define("LN_HYPERLINK","Enlace");
define("LN_NONE","Nada");
define("LN_NO_TITLE","No título");
define("LN_DESCRIPTION","Description");// NEW 1.0

define("LN_LOGIN","Entrada");
define("LN_NO_ADMIN_RIGHTS","Usted no se ha iniciado la sesión con derechos de administrador.");
define("LN_REMEMBER_ME","Entrar al sistema automaticamente en la proxima visita");
define("LN_LAST_LOGIN_ATTEMPT","Usted ha tenido 3 posibilidades para entrar al sistema y usted no tuvo exito. A fin de proteger su cuenta, su contrasena es reinicializada y la nueva contrasena es enviada a su direccion de correo electronico.");
define("LN_LOGIN_SUCCESS","Bienvenido %s! Usted ah entrado al sistema con exito.");
define("LN_LOGOUT","Salir");
define("LN_LOGOUT_SUCCESS","Adios! Usted ah salido del sistema con exito.");
define("LN_SESSION_EXPIRED","Your session has expired, and you are no longer logged in.");// NEW 1.0
define("LN_FORGOT_PASSWORD","Contrasena olvidada");
define("LN_NEW_PASSWORD","Su nueva contrasena");
define("LN_NEW_PASSWORD_SEND","Una nueva contrasena ha sido enviada a su direccion de correo electronico. Usted puede cambiarlo despues de entrar al sistema.");
define("LN_REGISTER","Registro como un nuevo usuario");
define("LN_REGISTERED","Usted se ah registrado como un nuevo usuario. Un correo electronico con su contrasena ah sido enviado a su correo electronico.");
define("LN_REGISTERED_UNAPPROVED","El administrador de esta pagina tiene que aprobar su cuenta antes de que usted pueda entrar al sistema. Usted conseguira un segundo correo electronico cuando su cuenta sea aprobada.");
define("LN_REGISTERED_EMAIL_SUBJECT","Su nueva cuenta en %s");
define("LN_REGISTERED_EMAIL_TEXT","Usted se ha registrado como un nuevo usuario en %s.");
define("LN_REGISTERED_EMAIL_ADMIN_SUBJECT","Nuevo usuario");
define("LN_REGISTERED_EMAIL_ADMIN_TEXT","Un nuevo usuario se ha registrado: %s.");
define("LN_YOUR_ACCOUNT","Su cuenta");
define("LN_EDIT_ACCOUNT","Editar su cuenta");
define("LN_EDIT_ACCOUNT_EXPLANATION","A fin de ser capaz de corregir su cuenta, usted tiene que rellenar su contrasena.");
define("LN_PASSWORD_NEW","Nueva contrasena");
define("LN_ADDRESS_1","Linea de direccion 1");
define("LN_ADDRESS_2","Linea de direccion 2");
define("LN_ZIP","Codigo postal");
define("LN_COUNTRY","Pais");
define("LN_PHONE","Numero de telefono");
define("LN_FAX","Fax number");// NEW 1.0
define("LN_ACCOUNT_UPDATED","Su cuenta es actualizada.");
define("LN_DELETE_ACCOUNT","Eliminar su cuenta");
define("LN_DELETE_ACCOUNT_WARNING","Estás seguro que quieres eliminar tu cuenta?");
define("LN_ACCOUNT_DELETED","Su cuenta fue eliminada.");
define("LN_INVITE","Invitar a un usuario nuevo");
define("LN_INVITE_EXPLANATION","Usted puede utilizar este formulario para invitar a un usuario nuevo para unirse a su sitio web. Una nueva cuenta será creada y un correo electrónico se enviará al nuevo usuario con su mensaje y la contraseña del nuevo usuario.");
define("LN_INVITED","Este nuevo usuario fue invitado.");

define("LN_CONTACT","Contacto");
define("LN_SEND_COPY","Envie una copia a este correo electronico");
define("LN_SUBJECT","Sujeto");
define("LN_ATTACHMENT","Adjunto");
define("LN_EMAIL_SEND","El correo electronico fue enviado.");
define("LN_EMAIL_SEND_TO","Correo electronico enviado a");

define("LN_SEARCH","Busqueda");
define("LN_SEARCH_RESULT_TOTAL","Resultados de busqueda %d a %d de %d resultados.");
define("LN_CLICK_TO_SORT","Haz clic aquí para ordenar");
define("LN_EQUALS","igual a");
define("LN_BEGINS_WITH","Comienza con");
define("LN_CONTAINS","Contiene");
define("LN_FULLTEXT","Texto completo");
define("LN_BOOLEAN","Booleano");

define("LN_FEEDS","Un feed RSS");
define("LN_FEEDS_EXPLANATION","Este pagina Web ofrece las siguientes feed RSS. Usted puede usarlos para suscribirse a futuras actualizaciones.");

define("LN_TITLE","Titulo");
define("LN_TREE","Arbol");
define("LN_TREES","Arboles");
define("LN_NEW_TREE","Nuevo arbol");
define("LN_FILE","Archivo");
define("LN_FILE_ON_SERVER","Archivo en el servidor");
define("LN_FILE_UPLOAD","Cargue un archivo");
define("LN_MAX_FILE_UPLOAD","maximo %s");
define("LN_FILE_UPLOADED","Archivo cargado");
define("LN_GEDCOM","Gedcom");

define("LN_LANG","Lenguaje");
define("LN_LANG_ABBR","Abreviatura de lenguaje");
define("LN_LANGUAGES","Lenguajes");
define("LN_DFLT_LANG","Lenguaje predeterminado");
define("LN_COLLATION","Colación");
define("LN_DFLT_COLLATION","Qué hacer intercalación que desee utilizar como predeterminado para la base de datos? La colación por defecto para el idioma por defecto o uno diferente? (A colación define el proceso de filtrado y la clasificación. Esto afecta especialmente a la forma acentuada personajes son manipulados, ex. \"U\" y \"ü\", como el mismo carácter o caracteres diferentes.)");
define("LN_LANG_COLLATION","Debe usar cada lengua es propia colación? (Esto puede hacer que su sitio muy lenta para algunos idiomas, porque los índices de tabla no se puede utilizar, elige \"No\", para usar la colación por defecto para todos los idiomas.)");
define("LN_LANG_UPDATED","Los lenguajes fueron actualizados.");

define("LN_TPL","Formato");
define("LN_DFLT_TPL","Formato predeterminado");
define("LN_TEMPLATES","Formatos");
define("LN_TPL_UPDATED","El Formato ah sido actualizado.");
define("LN_TPL_EXPLANATION","Antes de que usted pueda usar el formato, en algunos servidores usted tiene que poner permisos de escritura (777) a las subcarpetas \"cache\" y \"templates_c\" de la carpeta del formato para aquel formato.");

define("LN_REFN","Numero de referencia");
define("LN_RIN","Registro id");
define("LN_PERSON","Persona");
define("LN_PERSONS","Personas");
define("LN_SURNAME","Apellido");
define("LN_SURNAMES","Apellidos");
define("LN_GIVEN_NAMES","Nombres dado");
define("LN_NPFX","Name prefix");// NEW 1.0
define("LN_SPFX","Surname prefix");// NEW 1.0
define("LN_NSFX","Name suffix");// NEW 1.0
define("LN_INSERT_SPACE","Insert whitespace");// NEW 1.2
define("LN_PLACE","Lugar");
define("LN_ADDRESS","Direccion");
define("LN_MALE","Hombre");
define("LN_FEMALE","Mujer");
define("LN_UNKNOWN","unknown");// NEW 1.1
define("LN_BIRTH","Nacimiento");
define("LN_DEATH","Muerte");
define("LN_MARRIAGE","Matrimonio");
define("LN_GENDER","Genero");
define("LN_NICK","Apodo");
define("LN_AKA","Tambien conocido como");
define("LN_FATHER","Padre");
define("LN_MOTHER","Madre");
define("LN_PARENTS","Padres");
define("LN_FAMILY","Familia");
define("LN_FAMILIES","Familias");
define("LN_PARTNER","Companero");
define("LN_HUSBAND","Marido");
define("LN_WIFE","Esposa");
define("LN_CHILD","Nino");
define("LN_CHILDREN","Ninos");
define("LN_ADOPTED_CHILD","Nino adoptado");
define("LN_ADOPTED_FATHER","Padre adoptivo");
define("LN_ADOPTED_MOTHER","Madre adoptiva");
define("LN_ADOPTED_PARENTS","Adoptive parents");// NEW 1.0
define("LN_FOSTER_CHILD","Hijo adoptivo");
define("LN_FOSTER_FATHER","Padre de crianza");
define("LN_FOSTER_MOTHER","Madre de crianza");
define("LN_FOSTER_PARENTS","Foster parents");// NEW 1.0
define("LN_STILLBORN","mortinato");
define("LN_NOTE","Nota");
define("LN_NOTES","Notas");
define("LN_EVENT","Acontecimiento");
define("LN_EVENTS","Acontecimientos");
define("LN_EVENT_DETAILS","Event details");// NEW 1.1
define("LN_MEDIA","Multimedia");
define("LN_SOURCE","Fuente");
define("LN_SOURCES","Fuentes");
define("LN_CITATION","Citation");// NEW 1.0
define("LN_CITATIONS","Citas");
define("LN_QUAY","Calidad");
define("LN_CALN","Signatura");
define("LN_MEDI","Tipo de medios");
define("LN_REPOSITORY","Deposito");
define("LN_REPOSITORIES","Repositorios");
define("LN_ASSOCIATION","Association");// NEW 1.0
define("LN_ASSOCIATIONS","Asociaciones");
define("LN_LINKED_TO","Este registro es unido con");
define("LN_STATISTICS","Estadistica");
define("LN_COMMON_SURNAMES","Los apellidos mas comunes");
define("LN_COMMON_PLACES","Los lugares mas comunes");
define("LN_DIFFERENT_SURNAMES","Total de apellidos diferentes");
define("LN_EARLIEST_BIRTH","El nacimiento mas temprano");
define("LN_LAST_UPDATED","Ultimo actualizado");
define("LN_BORN_ABBR","n.");// Abbreviation; please make it as short as possible!
define("LN_DIED_ABBR","m.");// Abbreviation; please make it as short as possible!
define("LN_MARRIED_ABBR","c.");// Abbreviation; please make it as short as possible!
define("LN_PEDIGREE","Pedigri");
define("LN_ANCESTORS","Antepasados");
define("LN_DESCENDANTS","Descendientes");
define("LN_DESCENDANTS_MALE","Descendientes (lineas de hombre solamente)");
define("LN_DESCENDANTS_FEMALE","Descendientes (lineas de hembra solamente)");
define("LN_GENERATION","Generacion");
define("LN_CHILDREN_OF","Ninos de");
define("LN_SEE","Ver");
define("LN_PROCES_INCOMPLETE","Para impedir el proceso que alcanze el tiempo de ejecucion maximo de %d segundos, fue parado antes de terminar.");
define("LN_RELATION","Relacion");
define("LN_RELATION_EXPLANATION","Usted puede buscar una relacion entre <em>%1\$s</em> y cualquier otra persona. Use la forma de busqueda para encontrar otra persona. Entonces clique en el nombre de la otra persona para buscar una relacion con <em>%1\$s</em>.");
define("LN_NO_RELATION_FOUND","No hay ninguna relacion encontrada entre estas personas.");

define("LN_CALENDAR","Calendario");
define("LN_HISTORY","Este dia en historia");
define("LN_THIS_DAY","Este dia %d hace anos");

define("LN_RECENT_UPDATES","Actualizaciones recientes");

define("LN_SURNAMES_LIST","Apellidos con la letra %s (%d):");
define("LN_SURNAMES_EXPLANATION","Elija una letra para ver los apellidos que comienzan con aquella letra.");

define("LN_LINKED_EXPLANATION","Utilice el formulario de búsqueda para encontrar (extra) a las personas para vincular este registro para. Haga clic sobre las personas que desea establecer el vínculo, y se añadirá a la lista anterior. (Nota: Esta función necesita Javascript.)");
define("LN_ASSOCIATIONS_EXPLANATION","Use the search form below to find (extra) persons to link to this person as associations. Click on the persons you want to add, and they will be added to the list above. (Note: this function needs javascript.)");// NEW 1.0
define("LN_PARTNERS_CHILDREN_ASSOCIATIONS_EXPLANATION","Use the search form below to find (extra) persons to link to this family as partners, children or associations. Click on the respective link for the persons you want to add, and they will be added to the respective list above. (Note: this function needs javascript.)");// NEW 1.0
define("LN_ADD_RECORD_EXPLANATION","Usted puede anadir nuevos archivos a un arbol existente o a un nuevo arbol. Si usted los anade a un arbol basado en una importacion de gedcom, los nuevos archivos seran suprimidos cuando usted importa de nuevo este archivo Gedcom. Si usted quiere conservarlos, usted puede anadirlos a un arbol que no esta basado en una importacion de Gedcom. Usted todavia puede unirlos para personas en otros arboles, pero los enlace no seran suprimidos durante una importacion de Gedcom. Advertencia: solo mientras los enlaces para archivos en el archivo Gedcom todavia tienen mismo ids, van a los archivos anadidos permanecer unidos a los archivos de Gedcom.");
define("LN_LINK_NOTE_EXPLANATION","Use the search form below to find a note to link to this record. Click on the note you want to add, and it will linked to the record.");// NEW 1.0
define("LN_LINK_MEDIA_EXPLANATION","Use the search form below to find a multimedia item to link to this record. Click on the multimedia item you want to add, and it will linked to the record.");// NEW 1.0
define("LN_LINK_SOURCE_EXPLANATION","Use the search form below to find a source to link to this citation. Click on the source you want to add, and it will linked to the citation.");// NEW 1.0
define("LN_LINK_REPOSITORY_EXPLANATION","Use the search form below to find a repository to link to this source. Click on the repository you want to add, and it will be linked to the source.");// NEW 1.0
define("LN_ADD_LINKED_TO","Anadir enlace");
define("LN_ADD_ASSOCIATIONS","Add associations");// NEW 1.0
define("LN_ADD_PARTNERS_CHILDREN_ASSOCIATIONS","Add partners, children and associations");// NEW 1.0
define("LN_NEW_NOTE","Add a new note");// NEW 1.0
define("LN_LINK_NOTE","Link an existing note");// NEW 1.0
define("LN_NOTE_LINKED","The note is linked to this record.");// NEW 1.0
define("LN_NEW_MEDIA","Add a new multimedia file");// NEW 1.0
define("LN_LINK_MEDIA","Link an existing multimedia file");// NEW 1.0
define("LN_MEDIA_LINKED","The multimedia file is linked to this record.");// NEW 1.0
define("LN_NEW_SOURCE","Add a new source");// NEW 1.0
define("LN_LINK_SOURCE","Link an existing source");// NEW 1.0
define("LN_SOURCE_LINKED","The source is linked to this citation.");// NEW 1.0
define("LN_NEW_REPOSITORY","Add a new repository");// NEW 1.0
define("LN_LINK_REPOSITORY","Link an existing repository");// NEW 1.0
define("LN_REPOSITORY_LINKED","The repository is linked to this source.");// NEW 1.0
define("LN_DELETE_RECORD_WARNING","¿Realmente quiere usted borrar este registro?");
define("LN_FILE_OLD","Viejo archivo");
define("LN_FILE_NEW","Nuevo archivo");

define("LN_COMMENT","Comentario");
define("LN_COMMENTS","Comentarios");
define("LN_NEW_COMMENT","Un nuevo comentario");
define("LN_COMMENT_SEND","Su comentario ah sido enviado.");
define("LN_SEND_COMMENT","Envie un comentario");
define("LN_SAVE_COMMENT","Show this comment to other users.");// NEW 1.0
define("LN_MAIL_COMMENT","Only send this to the site admin.");// NEW 1.0
define("LN_COMMENT_NOT_SAVED","The author of this comment chose to only send it to you. Therefore it is not stored in the database.");// NEW 1.0
define("LN_MESSAGE_TEXT","Texto de su mensaje");
define("LN_APPROVE_COMMENT_WARNING","¿Realmente quiere usted aprobar este comentario?");
define("LN_DELETE_COMMENT_WARNING","¿Realmente quiere usted suprimir este comentario?");
define("LN_COMMENT_DELETED","Este comentario ah sido suprimido.");
define("LN_COMMENT_ID","Comentario id");
define("LN_APPROVE_COMMENT","Apruebe comentario");
define("LN_EDIT_COMMENT","Editar comentario");
define("LN_DELETE_COMMENT","Suprima comentario");
define("LN_COMMENT_APPROVED","Comentario se aprobo");
define("LN_COMMENT_UPDATED","Este comentario es actualizado.");
define("LN_LAST_COMMENT","Último comentario");
define("LN_COMMENTS_TOTAL","Comentarios %d hasta %d desde %d Comentarios.");
define("LN_ALLOW_COMMENTS","Allow comments");// NEW 1.2
define("LN_COMMENT_LINKED_TO","This is a comment on");// NEW 1.2
define("LN_COMMENT_SEND_TO","Comment sent to");// NEW 1.2

define("LN_DATE","Fecha");
define("LN_DATE_UNKNOWN","fecha desconocida");

define("LN_DASHBOARD","Tablero de instrumentos");
define("LN_ADMIN_PANEL","Panel de Admin");
define("LN_INCOMPLETE_GEDCOM_EXPORTS","Exportaciones de Gedcom incompletas");
define("LN_INCOMPLETE_GEDCOM_IMPORTS","Importaciones de Gedcom incompletas");
define("LN_UNAPPROVED_USERS","Usuarios desaprobados");
define("LN_UNAPPROVED_COMMENTS","Comentarios desaprobados");

define("LN_SETTINGS","Ajustes");
define("LN_GENERAL","General");
define("LN_SITE_TITLE","Titulo de esta pagina");
define("LN_SITE_SUBTITLE","Subtitulo de esta pagina");
define("LN_DFLT_PAGE","Si quieren usar una pagina diferente como la pagina inicial, usted puede dar la direccion de aquella pagina aqui (comenzando \"con http://\"). Por otra parte deje vacio.");
define("LN_CACHE_DAYS","Cuántos días deben ser almacenados los archivos de caché (1 por lo menos)?");
define("LN_CONC_SPACES","¿Las lineas con CONC se rompen en espacios?");
define("LN_IMPORT_OBJE","Debe registros multimedia pueden importar?");
define("LN_MEDIA_LEVELS","¿En el camino de multimedia, cuantos niveles deben ser conservados en la importacion de Gedcom? (Ejemplo: el gedcom dice \"C:\Documents y Settings\USER\My Documents\My Pictures\Genealogy\ photo1.jpg\"). Si este ajuste es \"0\", el archivo \"photo1.jpg\" debe ser colocado en la carpeta \"files\". Si \"1\", el archivo \"Genealogy/photo1.jpg\" debe ser colocado en la carpeta \"files\".)");
define("LN_MEDIA_EXISTS","¿Muestre solamente las multimedia registrada si el archivo existe en el servidor?");
define("LN_IMG_TEXT","El texto que debe ser mostrado en imagenes (ex. un aviso de copyright)");
define("LN_IMG_TEXT_CLR","El color de este texto en valores de RGB (ex. 255-255-255 es blanco y 0-0-0 is negro)");
define("LN_IMG_WIDTH","La anchura maxima de imagenes en pixeles (coloque \"0\" si usted solo quiere usar la altura para el tamano maximo)");
define("LN_IMG_HEIGHT","La altura maxima de imagenes en pixeles (coloque \"0\" si usted solo quiere usar la anchura para el tamano maximo)");
define("LN_TH_WIDTH","La anchura maxima de miniatura de una imagen en pixeles (coloque \"0\" si usted solo quiere usar la altura para el tamano maximo)");
define("LN_TH_HEIGHT","La altura maxima de miniatura de una imagen en pixeles (coloque \"0\" si usted solo quiere usar la anchura para el tamano maximo)");
define("LN_AGE_PRIV","¿Cuantos anos debe una persona haber nacido a fin de ser considerado como muerta?");
define("LN_PRIV_SHOW_LIVING","Deben ser personas que viven se muestra en los resultados de búsqueda, incluso cuando el usuario no tiene derecho a ver a las personas que viven? (Sólo un nombre y año de nacimiento y se muestran cuando un usuario hace clic en el nombre, es redirigido a la página de acceso.)");
define("LN_MAYBE_FILTERED","Show a warning that users can maybe see more when log in, if they are not currently logged in and there were no search results?");// NEW 1.0
define("LN_SORT_CHILD","¿Deben los ninos ser clasificados como en el archivo Gedcom? (si se empena \"No\" los ninos seras clasificado en fechas de nacimiento.)");
define("LN_SORT_FAM","¿Deben las familias ser clasificadas como en el archivo Gedcom? (a \"No\" las familias seran clasificada en fechas de matrimonio.)");
define("LN_EVENT_ABBR","¿En reportes, use abreviaturas o simbolos para acontecimientos?");
define("LN_EVENT_SYMBOL","Usando simbolos, estos son los simbolos para nacimiento, muerte y matrimonio");
define("LN_HISTORY_PERIODS_ONLY","Must 'Today in history' only show events that are 25, 50, 75, 100, etc. years ago? (If set to \"no\" events from all years will be shown, which can result in a very long list.)");// NEW 1.2
define("LN_DATE_FULL","Qué formato de fecha quieres usar, completo o sólo los números? (El orden concreto de los elementos fecha puede variar, dependiendo del idioma que se utiliza.)");
define("LN_DTZ","Predeterminado zona horaria");
define("LN_SPFX_COUNT","¿Las primera cuantas partes de un apellido deben ser tratadas como un prefijo de apellido? (Si usted pone este a \"-1\", todo antes de la primera mayúscula será tratado como un prefijo de apellido.)");
define("LN_BOX_MAX","Cuántas cajas debe ser mostrado en la barra lateral en un máximo? (\"0\" no es máxima.)");
define("LN_BLOG_MAX","How many blog post must be shown at the page with blog posts?");// NEW 1.0
define("LN_SEARCH_MAX","¿Cuantos resultados de busqueda deben ser mostrados en la pagina con resultados de busqueda?");
define("LN_AUTOCOMPLETE","Cuantos resultados deben ser mostrados para autocompleto en campos de busqueda? (Esta funcion puede conducir a la carga de servidor pesada, segun el tamano de su tabla de datos, la cantidad de trafico a su sitio y a que velocidad su servidor es. Poner \"0\" para apagarlo.)");
define("LN_HEADER_CODE","Todo el código HTML que desea tener entre las etiquetas de cabecera de cada página de su sitio (por ejemplo, algunos javascript):");
define("LN_FOOTER_CODE","Todo el código HTML que desea tener en la parte inferior de cada página de su sitio (por ejemplo, un contador o un anuncio):");
define("LN_NEED_LOGIN","¿Tienen los invitados que entrar al sistema antes de que ellos puedan ver algo? (Esto bloquea todo el sitio. Usted puede utilizar probablemente mejor \"los derechos del usuario\" en lugar.)");
define("LN_NEED_LOGIN_EXCLUDED","Si es así, qué páginas deben permanecer visibles aun entonces?");
define("LN_NEED_LOGIN_EXCLUDED_CONTACT","Página de contacto");
define("LN_NEED_LOGIN_EXCLUDED_DEFAULT","Página predeterminada");
define("LN_REMEMBER","¿Es la entrada al sistema automática en la siguiente visita permitida? ¡(Esto es menos seguro!)");
define("LN_SESSION_LENGTH","Después de cuántos minutos de inactividad que un usuario tenga que ingresar de nuevo (5 minutos por lo menos)?");
define("LN_USER_ADDRESS","¿Tienen que los invitados dar sus direcciones en la registracion?");
define("LN_MOD_REWRITE","¿Use urls amistoso de busqueda? (Esto es muy recomendado, pero esto solo trabaja cuando el apache mod_rewrite modulo es instalado. En la mayor parte de servidores es. Solo intentelo.)");
define("LN_ALLOW_REGISTRATION","Pueden los usuarios no registrados registrarse?");
define("LN_NEW_USER_ACTIVE","¿Son aprobados los nuevos usuarios inmediatamente? (Elija \"No\" cuando los nuevos usuarios deben ser aprobados por usted antes de que ellos puedan entrar al sistema.)");
define("LN_CAPTCHA","¿Use imagenes captcha para prevenir spam?");
define("LN_ALLOW_ATTACHMENT","Que el formulario de contacto se utiliza para enviar archivos adjuntos?");
define("LN_TINYMCE","Utilice el editor de texto WYSIWYG? (Recomendado si usted no está familiarizado con HTML.)");
define("LN_CRON","Use cronjobs? (Recommended if you have (access to) cronjob functionality on your server. Leave it to \"no\" if you do not have this. The cron script is then executed during normal page views.)");// NEW 1.0
define("LN_MAIL_SETTINGS","Configuración de correo");
define("LN_MAILER","¿Qué protocolo se desea utilizar para el envío de correos electrónicos?");
define("LN_SMTP_HOST","Su anfitrión SMTP (sólo es necesario si desea utilizar SMTP)");
define("LN_SMTP_USER","Su nombre de usuario SMTP (sólo es necesario si desea usar la autenticación SMTP y es necesario para su host SMTP)");
define("LN_SMTP_PASSWORD","Su contraseña SMTP (sólo es necesario si desea usar la autenticación SMTP y es necesario para su host SMTP)");
define("LN_SETTINGS_UPDATED","Los ajustes han sido actualizados.");
define("LN_EDIT_HTACCESS","A fin de hacer el funcionamiento de urls amistoso, usted <strong>ahora</strong> tiene que corregir el archivo \".htaccess\". Abra este archivo, anada el codigo abajo al archivo (en una nueva linea) y cargue el archivo corregido como \"%s\". Luego haga clic en <a href=\"%s\" target=\"_blank\">en este enlace</a> (se abre en una ventana nueva) y comprobar si funciona. Si no, elimine el código del archivo .htaccess. A continuación, regrese a esta página y ajustar esta función a los períodos inactivos de nuevo. <strong>Deja abierta esta página en su navegador hasta que haya comprobado que funciona bien!</strong>");
define("LN_CRON_WARNING","You have chosen to use the cron functionality of your server. To enable this, you have to add a cronjob for the file \"%s\" that runs every minute. Check your hosting company's documentation if you do not know how to do this. If you do not do this, set this setting back to \"no\". Otherwise the maintainance functions will not be executed anymore.");// NEW 1.0

define("LN_DEBUG","Enable the debugging modus? (This can be very useful to detect bugs in Family Tree PHP or problems with your server configuration.)");// NEW 1.1.1
define("LN_BLOCKED","Block the website for all visitors except admin users? (This can be useful when performing maintainance actions on a website with high traffic, like importing/exporting gedcoms files or making/restoring backups.)");// NEW 1.1.1

define("LN_DELETE_TREE","Suprima arbol");
define("LN_DELETE_TREE_WARNING","¿Realmente quiere usted suprimir este arbol?");
define("LN_DELETE_TREE_INCOMPLETE","The tree is not yet deleted. To prevent the proces from reaching the maximum execution time of %d seconds, it was paused. Click the button to continue.");// NEW 1.1
define("LN_TREE_DELETED","Este arbol ha sido suprimido.");
define("LN_TID","Arbol id");
define("LN_CONC_SPACES_SHORT","¿El CONC se termina con espacios?");
define("LN_SPFX_COUNT_SHORT","Partes de prefijo de apellido");
define("LN_IMPORT_OBJE_SHORT","Importar multimedia?");
define("LN_MEDIA_LEVELS_SHORT","Niveles multimedia");

define("LN_IMPORT","Importe un archivo Gedcom");
define("LN_CHARSET","Caracteres fijo");
define("LN_SOFTWARE","Software");
define("LN_PARTIALLY_IMPORTED","Partially imported");// NEW 1.1
define("LN_PARTIALLY_DELETED","Partially deleted");// NEW 1.1
define("LN_IMPORT_EXPLANATION","Antes de que usted pueda importar un archivo gedcom, usted tiene que cargar este archivo a la carpeta gedcom. Archivos no demasiado grandes usted puede cargar con esta forma. Usted puede hacer un archivo zip para reducir el tamaoo. Archivos grandes usted tiene que cargar via el FTP. Entonces usted puede seleccionar este archivo en la forma abajo. Usted puede seleccionar un arbol existente que debe ser sustituido por este archivo o a que los nuevos datos deben ser anadidos, o usted puede anadir nombres ah un nuevo arbol.");
define("LN_EXISTING_TREE","Arbol existente");
define("LN_REPLACE_TREE","¿Debe la existencia de archivos en este arbol ser sustituido?");
define("LN_SET_DEFAULT","Must these settings be set as default?");// NEW 1.0
define("LN_IMPORT_INCOMPLETE","La importacion del Gedcom no es todavia completa. Para impedir al proceso alcanzar el tiempo de ejecucion maximo de segundos %d, fue hecho una pausa. Has clic el boton para seguir.");
define("LN_IMPORT_COMPLETE","La importacion del archivo Gedcom ha sido completada.");
define("LN_IMPORT_MEDIA","Si hay enlaces al archivo multimedia en este gedcom, usted tiene que cargar estos archivos via el FTP a la carpeta \"files\". Por otra parte, ellos no se revelaran. (Si utiliza caracteres especiales en los nombres de archivo, asegúrese de que la fuerza codificación UTF-8 durante tu subida FTP.)");
define("LN_DELETING_OLD_DATA","Borrando datos viejos...");
define("LN_OLD_DATA_DELETED","Los viejos datos fueron borrado.");
define("LN_IMPORTING","Importando...");
define("LN_RESETTING_CACHE","Restablecimiento de caché...");

define("LN_EXPORT","Exporte un archivo Gedcom");
define("LN_ALL_TREES","Todos los arboles");
define("LN_EXPORT_INCOMPLETE","La exportación del Gedcom no es todavia completa. Para impedir al proces alcanzar el tiempo de ejecucion maximo de segundos %d, fue hecho una pausa. Clique el boton para seguir.");
define("LN_EXPORT_COMPLETE","La exportacion del archivo Gedcom fue completada.");
define("LN_EXPORTING","Exportando...");
define("LN_PARTIALLY_EXPORTED","Partially exported");// NEW 1.1

define("LN_GENDEX","Presente su archivo Gendex");
define("LN_GENDEX_EXPLANATION","<a href=\"http://www.familytreeseeker.com\" target=\"_blank\">FamilyTreeSeeker.com</a> es un lugar de busqueda en el Web de arbol genealogico de indices via archivos Gendex. Haciendo clic el boton abajo, usted puede presentar su archivo Gendex al indice de FamilyTreeSeeker.com. Un archivo Gendex solo contiene una lista de nombres y los anos de las personas en su base de datos. Las personas vivas son excluidas.");
define("LN_FTS_DESCRIPTION","Árbol genealógico búsqueda de datos");

define("LN_USER","Usuario");
define("LN_USERS","Usuarios");
define("LN_USER_RIGHTS","Derechos de usuario");
define("LN_APPROVE_USER","Apruebe usuario");
define("LN_EDIT_USER","Editar usuario");
define("LN_DELETE_USER","Suprima usuario");
define("LN_UID","Usuario id");
define("LN_USERNAME","Nombre de usuario");
define("LN_USER_REGISTER_DATE","Fecha de registro");
define("LN_USER_LAST_LOGIN","Última entrada al sistema");
define("LN_USER_TYPE","Tipo de usuario");
define("LN_USER_APPROVED","Usuario se aprobo");
define("LN_APPROVED","Aprobado");
define("LN_UNAPPROVED","No aprobados");
define("LN_ACTIVE","Activo");
define("LN_TIMEZONE","Timezone");// NEW 0.6
define("LN_APPROVE_USER_WARNING","¿Realmente quiere usted aprobar a este usuario?");
define("LN_DELETE_USER_WARNING","¿Realmente quiere usted suprimir a este usuario?");
define("LN_USER_DELETED","Este usuario ha sido suprimido.");
define("LN_ACCOUNT_APPROVED","Esta cuenta es aprobada.");
define("LN_USER_UPDATED","Esta cuenta es actualizada.");
define("LN_USERS_TOTAL","Usuarios %d hasta %d desde %d Usuarios.");
define("LN_USER_RIGHTS_EXPLANATION","Aqui usted puede poner lo que los usuarios pueden ver. Hay tres usuarios de grupos puede ser un miembro de. El \"Admin\" es el grupo de administradores. \"User\" es el grupo de usuarios certificados. \"Guest\" es el grupo de invitados que no han entrado al sistema. El grupo \"admin\" siempre tiene todos los derechos. ¡Las personas solo puestas en este grupo en que usted puede confiar totalmente, porque los miembros de este grupo también tienen el acceso a todas las funciones de admin!");
define("LN_USER_RIGHTS_PRIVACY","Ver a personas vivas");
define("LN_USER_RIGHTS_DATES","Ver fechas completas (en vez de anos solamente)");
define("LN_USER_RIGHTS_EVENTS","Ver acontecimientos");
define("LN_USER_RIGHTS_SOURCES","Ver fuentes y citas");
define("LN_USER_RIGHTS_NOTES","Ver notas");
define("LN_USER_RIGHTS_MEDIA","Ver multimedia");
define("LN_USER_RIGHTS_ORIGINAL","Ver imagenes en el tamano original");
define("LN_USER_RIGHTS_COMMENT","Envie comentarios");
define("LN_USER_RIGHTS_COMMENTAPPROVED","Aprobar comentarios inmediatamente");
define("LN_USER_RIGHTS_SEECOMMENT","Ver comentarios");
define("LN_USER_RIGHTS_CHANGEDATES","Ver fechas de cambio de registro");
define("LN_USER_RIGHTS_UPDATED","Los derechos de usuario han sido actualizados.");
define("LN_USER_RIGHTS_MAX_GEN_ANCS","Maximo de generations para antepasados (0 = no limite)");
define("LN_USER_RIGHTS_MAX_GEN_DESC","Maximo de generations para descendientes (0 = no limite)");
define("LN_USER_RIGHTS_MAX_GEN_GENY","Maximo de generations para descendientes (Hombre o hembra solamente) (0 = no limite)");

define("LN_MENUS","Menús");
define("LN_MENUS_EXPLANATION","Aquí se pueden establecer las páginas que aparecen en el encabezado y el pie de los menús y en qué orden de clasificación. Usted puede elegir entre un conjunto de páginas preestablecidas y de todas las páginas personalizadas.");
define("LN_MENUS_UPDATED","Los ajustes del menú fueron actualizado.");

define("LN_BOX","Caja");
define("LN_BOXES","Cajas");
define("LN_BOXES_EXPLANATION","Aquí se puede establecer que las cajas deben figurar en la barra lateral y en qué orden de clasificación. Las cajas de menú que en algunas páginas aparecen en la parte superior de la barra lateral no figuran en esta lista, no se puede desactivar estos o cambiar su clasificación. Tenga en cuenta que usted no saturar su barra lateral con las cajas de más. Sus visitantes no lo apreciará. No todas las cajas están disponibles en todas las páginas y por lo tanto puede ser una buena idea establecer un máximo y activar más casillas de este máximo. Si usted hace esto, los cuadros más activa sólo aparecerán en las páginas donde no hay espacio suficiente en la barra lateral, debido a los mayores cajas se disponibles.");
define("LN_BOXES_UPDATED","La configuración del cuadro fueron actualizado.");

define("LN_TEXT","Texto");
define("LN_TEXTS","Textos");
define("LN_EDIT_TEXT","Editar Texto");
define("LN_EDIT_TEXT_COPY","Igual que");
define("LN_EDIT_TEXT_NO_COPY","Diferentes");
define("LN_TEXT_UPDATED","Este texto es actualizado.");
define("LN_TEXT_PAGE_WELCOME","Para la primera pagina");
define("LN_TEXT_PAGE_REGISTER","Para la pagina de registro");
define("LN_TEXT_PAGE_APPROVE","Para el correo electrónico a usuarios aprobados");
define("LN_TEXT_PAGE_COMMENT","Para la pagina de sumision de comentario");
define("LN_TEXT_PAGE_CONTACT","Para la página de contacto");

define("LN_PAGE","Pagina");
define("LN_PAGES","Paginas");
define("LN_PARENT_PAGE","Parent page");// NEW 1.0
define("LN_CHILD_PAGES","Child pages");// NEW 1.0
define("LN_PAGE_LISTED","Ensene la pagina en la lista de pagina?");
define("LN_PAGE_BOX_LISTED","Mostrar la página en el cuadro de la página?");
define("LN_ADD_PAGE","Aaada una pagina");
define("LN_EDIT_PAGE","Corrija pagina");
define("LN_DELETE_PAGE","Suprima pagina");
define("LN_PUBLISH_PAGE","Publicar página");
define("LN_VIEW_PAGE","Ver página");
define("LN_PAGES_UPDATED","Las páginas se actualizan.");
define("LN_PAGE_SAVED","La pagina fue salvada.");
define("LN_PAGE_UPDATED","La pagina fue actualizada.");
define("LN_PAGE_DELETED","La pagina fue suprimida.");
define("LN_PAGE_PUBLISHED","La página fue publicada.");
define("LN_DELETE_PAGE_WARNING","Realmente quiere usted suprimir esta pagina? (If this page has child pages, their new parent will be the parent of the page you are now deleting.)");// CHANGED 1.0
define("LN_PUBLISH_PAGE_WARNING","Estás seguro que deseas publicar esta página?");
define("LN_PAGE_IS_DRAFT","Esta página es un ejemplo. Sólo los usuarios con derechos de administrador puede ver.");

define("LN_BLOG","Blog");
define("LN_POST","Blogpost");
define("LN_POSTS","Blogposts");
define("LN_ADD_POST","Añadir un blogpost");
define("LN_EDIT_POST","Editar blogpost");
define("LN_DELETE_POST","Eliminar blogpost");
define("LN_APPROVE_POST","Aprobar blogpost");
define("LN_PUBLISH_POST","Publicar blogpost");
define("LN_VIEW_POST","Ver blogpost");
define("LN_POST_SAVED","El blogpost fue salvado.");
define("LN_POST_UPDATED","El blogpost fue actualizado.");
define("LN_POST_DELETED","El blogpost fue suprimido.");
define("LN_POST_APPROVED","El blogpost fue aprobado.");
define("LN_POST_PUBLISHED","El blogpost fue publicado.");
define("LN_DELETE_POST_WARNING","Estás seguro que quieres eliminar este blogpost?");
define("LN_APPROVE_POST_WARNING","Usted realmente desea aprobar este blogpost?");
define("LN_PUBLISH_POST_WARNING","Estás seguro que deseas publicar esta blogpost?");
define("LN_BLOG_TOTAL","Blogposts %d desde %d hasta %d mensajes.");
define("LN_POST_IS_DRAFT","Este blogpost es un ejemplo. Sólo los usuarios con derechos suficientes para editar este post puede ver.");
define("LN_POST_IS_UNAPPROVED","Este blogpost es no aprobado. Sólo los usuarios con derechos suficientes para editar este post puede ver.");
define("LN_POST_IS_SCHEDULED","La fecha de publicación de este blogpost es en el futuro. Sólo los usuarios con derechos suficientes para editar este post puede ver.");

define("LN_BLOG_CATS","Categorías de blog");
define("LN_ADD_BLOG_CAT","Añadir una categoría de blog");
define("LN_EDIT_BLOG_CAT","Editar categoría de blog");
define("LN_DELETE_BLOG_CAT","Eliminar la categoría de blog");
define("LN_BLOG_CAT_SAVED","La categoría de blog fue salvada.");
define("LN_BLOG_CAT_UPDATED","La categoría de blog fue actualizada.");
define("LN_BLOG_CAT_DELETED","La categoría de blog fue eliminado.");
define("LN_DELETE_BLOG_CAT_WARNING","Estás seguro que quieres eliminar esta categoría blog?");
define("LN_MOVE_TO_BLOG_CAT","Mover puestos de esta categoría a");
define("LN_BLOG_CATS_UPDATED","The blog categories are updated.");// NEW 1.0.1

define("LN_BOOKMARKS","Marcadores");
define("LN_BOOKMARKS_EXPLANATION","Usted puede marcar las páginas para las personas, eventos, notas, archivos multimedia, fuentes, árboles genealógicos, relaciones, etc Estos marcadores, se mostrará en la página principal. Para agregar un marcador, escriba la dirección URL de la página siguiente (comenzando con \"http://\").");
define("LN_ADD_BOOKMARK","Marcar esta página");
define("LN_DELETE_BOOKMARK","Eliminar favorito");
define("LN_BOOKMARKS_SAVED","Los favoritos se guardan.");
define("LN_BOOKMARK_DELETED","El marcador se elimina.");
define("LN_DELETE_BOOKMARK_WARNING","¿Estás seguro que quieres eliminar este marcador?");

define("LN_ADD_PERSON","Add a person");// NEW 1.0
define("LN_ADD_CHILD","Add a new child");// NEW 1.0
define("LN_ADD_HUSBAND","Add a new husband");// NEW 1.0
define("LN_ADD_WIFE","Add a new wife");// NEW 1.0
define("LN_EDIT_PERSON","Edit person");// NEW 1.0
define("LN_DELETE_PERSON","Eliminar persona");
define("LN_PERSON_SAVED","The person is saved.");// NEW 1.0
define("LN_PERSON_UPDATED","The person is updated.");// NEW 1.0
define("LN_PERSON_DELETED","La persona fue eliminada.");

define("LN_ADD_FAMILY","Add a family");// NEW 1.0
define("LN_ADD_PARENTS","Add parents");// NEW 1.0
define("LN_EDIT_FAMILY","Edit family");// NEW 1.0
define("LN_DELETE_FAMILY","Eliminar familia");
define("LN_FAMILY_SAVED","The family is saved.");// NEW 1.0
define("LN_FAMILY_UPDATED","The family is updated.");// NEW 1.0
define("LN_FAMILY_DELETED","La familia fue eliminada.");
define("LN_FAMILY_EXISTS","A family with these partners already exists. Therefore no new family is created, but any new child or association is linked to the existing family.");// NEW 1.0

define("LN_ADD_EVENT","Add an event");// NEW 1.0
define("LN_EDIT_EVENT","Edit event");// NEW 1.0
define("LN_DELETE_EVENT","Eliminar evento");
define("LN_EVENT_SAVED","The event is saved.");// NEW 1.0
define("LN_EVENT_UPDATED","The event is updated.");// NEW 1.0
define("LN_EVENT_DELETED","El evento fue eliminado.");

define("LN_ADD_NOTE","Anada una nota");
define("LN_EDIT_NOTE","Editar nota");
define("LN_DELETE_NOTE","Suprima nota");
define("LN_NOTE_SAVED","La nota es salvada.");
define("LN_NOTE_UPDATED","La nota es actualizada.");
define("LN_NOTE_DELETED","La nota es suprimida.");

define("LN_ADD_MEDIA","Anada un archivo de multimedia");
define("LN_EDIT_MEDIA","Editar el registro de multimedia");
define("LN_DELETE_MEDIA","Suprima el registro de multimedia");
define("LN_MEDIA_SAVED","El registro de multimedia ah sido salvado.");
define("LN_MEDIA_UPDATED","El registro de multimedia ah sido actualizado.");
define("LN_MEDIA_DELETED","El registro de multimedia ah sido suprimido.");
define("LN_MEDIA_DELETE_FILE","Suprima este archivo del servidor.");
define("LN_RANDOM_MEDIA","Artículo multimedia arbitrario");

define("LN_ADD_SOURCE","Add a source");// NEW 1.0
define("LN_EDIT_SOURCE","Edit source");// NEW 1.0
define("LN_DELETE_SOURCE","Eliminar la fuente");
define("LN_SOURCE_SAVED","The source is saved.");// NEW 1.0
define("LN_SOURCE_UPDATED","The source is updated.");// NEW 1.0
define("LN_SOURCE_DELETED","La fuente fue eliminado.");

define("LN_ADD_CITATION","Add a citation");// NEW 1.0
define("LN_EDIT_CITATION","Edit citation");// NEW 1.0
define("LN_DELETE_CITATION","Eliminar citas");
define("LN_CITATION_SAVED","The citation is saved.");// NEW 1.0
define("LN_CITATION_UPDATED","The citation is updated.");// NEW 1.0
define("LN_CITATION_DELETED","La cita fue eliminada.");

define("LN_ADD_REPOSITORY","Add a repository");// NEW 1.0
define("LN_EDIT_REPOSITORY","Edit repository");// NEW 1.0
define("LN_DELETE_REPOSITORY","Eliminar repositorio");
define("LN_REPOSITORY_SAVED","The repository is saved.");// NEW 1.0
define("LN_REPOSITORY_UPDATED","The repository is updated.");// NEW 1.0
define("LN_REPOSITORY_DELETED","El repositorio fue eliminado.");

define("LN_SHOW_EDITOR","Mostrar editor");
define("LN_HIDE_EDITOR","Ocultar Editor");
define("LN_INSERT_IMAGE","Insertar imagen");
define("LN_TOOLS","Instrumentos");

define("LN_GEDCOMS","Gedcoms");
define("LN_DELETE_GEDCOM","Suprima Gedcom");
define("LN_DELETE_GEDCOM_WARNING","¿Realmente quiere usted suprimir este archivo Gedcom del servidor?");
define("LN_GEDCOM_DELETED","El archivo Gedcom fue suprimido del servidor.");

define("LN_BACKUP","Reserva");
define("LN_BACKUP_EXPLANATION","Cliquea \"Reserva\" para crear un archivo de reserva en la carpeta de reserva. Esta carpeta debe tener permisos de escritura. Cliquea \"Restaura\" para recrear una tabla del archivo de reserva para esta tabla. Cliquea \"Download\" si quieres descargar el archive a su computadora. Cliquea \"Suprime\" si usted quiere suprimir un archivo de reserva existente.");
define("LN_RESTORE","Restaurar");
define("LN_BACKUP_COMPLETE","El archivo de reserva fue creado con éxito.");
define("LN_RESTORE_COMPLETE","La tabla fue restaurada con éxito del archivo de reserva.");
define("LN_BACKUP_DELETED","El archivo de reserva fue suprimido.");
define("LN_BACKUP_BACKUP_WARNING","¿Realmente quiere usted crear un nuevo archivo de reserva para esta tabla?");
define("LN_BACKUP_RESTORE_WARNING","¿Realmente quiere usted restaurar esta tabla del archivo de reserva? Este suprimira la tabla existente.");
define("LN_BACKUP_DELETE_WARNING","¿Realmente quiere usted suprimir este archivo de reserva?");

define("LN_FILE_MANAGER","Administrador de archivos");
define("LN_DELETE_FILE","Eliminar archivo o carpeta");
define("LN_FILE_DELETED","El archivo o carpeta fue eliminada.");
define("LN_DELETE_FILE_WARNING","Estás seguro que quieres eliminar este archivo o carpeta?");
define("LN_FILE_LINKED_TO_MEDIA","Este archivo está siendo vinculado a los registros de 1 o más multimedia. Si elimina este archivo, los vínculos se rompan.");

define("LN_CACHE","Cache");
define("LN_CACHE_EXPLANATION","Has clic a el boton para reinicializar los archivos de cache.");
define("LN_RESET_PRIVACY","Reset privacy flags for events, notes, multimedia, citations and comments.");// NEW 1.0
define("LN_CACHE_RESET","El cache fue reinicializado con exito.");

define("LN_ROBOTS","Robots");
define("LN_ROBOTS_EXPLANATION","Paginas de busqueda usan robots (\"aranas\") para avanzar lentamente paginas de Web de indice. Este puede causar el trafico pesado y la carga de servidor para su pagina, sobre todo cuando ellos comienzan a poner indice a todos los pedigries y listas de descendientes. Por lo tanto es muy recomendado bloquear todos los robots de visitar estas paginas. A fin de hacer esto usted puede colocar un archivo \"robots.txt\" con el codigo abajo en la carpeta de raiz de su pagina Web (as \"%s\").");

define("LN_PHPINFO","Informacion de PHP");

define("LN_ERROR","Error");
define("LN_ERRORS","Errores");
define("LN_ERRORMAIL_EXPLANATION","Esta página muestra los errores que se almacenan en la base de datos. Normalmente, cuando hay 10 o más errores, un informe de estos errores es enviar a su dirección de correo electrónico y los errores se eliminan de la base de datos. Usted puede enviar ahora un informe sobre si lo desea. Le agradecería si le remitieran esos informes a mí, para que pueda usarlos para mejorar Family Tree PHP. Usted también puede enviar un informe directamente a mí. Gracias!");
define("LN_ERRORMAIL_SEND_TO","Enviar informe de errores a %s");
define("LN_ERRORMAIL_SUBJECT","Reporte de error");
define("LN_ERRORMAIL_FORWARD","Por favor envíe este correo electrónico a mí en %s. Entonces puedo opinar sobre este informe de errores y lo utilizan para mejorar Family Tree PHP. Gracias, Gerrit Veldman.");
define("LN_ERRORMAIL_SEND","El informe de errores fue enviada y los errores se eliminaron de la base de datos.");

//ERRORS
define("LN_ERROR_GENERAL","Se produjo un error.");
define("LN_ERROR_REQUIRED","Este campo es requerido.");
define("LN_ERROR_LOGIN","Su tentativa de entrar al sistema ah sido fracasada.");
define("LN_ERROR_LOGIN_NOT_APPROVED","El administrador de este pagina Web tiene que aprobar su cuenta antes de que usted pueda entrar al sistema.");
define("LN_ERROR_NO_PW_MATCH","Las nuevas contrasenas no son iguales.");
define("LN_ERROR_WRONG_PASSWORD","Vieja contrasena incorrecta.");
define("LN_ERROR_EMAIL_NOT_VALID","Este no es una direccion de correo electronico valida.");
define("LN_ERROR_PW_NOT_VALID","Una nueva contrasena debe ser al menos 8 caracteres y debe contener tanto letras como numeros. Otros caracteres son permitidos tambien.");
define("LN_ERROR_NO_EMAIL_MATCH","Las dos direcciones de correo electronico no son iguales.");
define("LN_ERROR_ALREADY_EXISTS","Esta direccion de correo electronico ya esta registrada.");
define("LN_ERROR_FORM_NOT_COMPLETED","Usted no lleno la forma correctamente. Por favor corrija el error (es) encima.");
define("LN_ERROR_NOT_COMPLETE","Usted no lleno todos los campos requeridos.");
define("LN_ERROR_WRONG_CODE","Codigo de antispam incorrecto.");
define("LN_ERROR_UPLOAD_FAILED","Algo ha ido mal con la carga de archivos.");
define("LN_ERROR_UPLOAD_TOO_BIG","El archivo subido excede el límite de tamaño de archivo.");
define("LN_ERROR_UPLOAD_PARTIAL","El archivo subido era sólo parcialmente cargado.");
define("LN_ERROR_NOT_FOUND","Esta pagina no ah sido encontrada.");
define("LN_ERROR_MAYBE_FILTERED","Tal vez usted debe entrar al sistema para ver esta pagina o tal vez esta pagina ya no existe.");
define("LN_ERROR_NOTHING_FOUND","Nada encontrado...");
define("LN_ERROR_SAME_PERSON","Este es la misma persona...");
define("LN_ERROR_NO_NOTE","Ningun texto de nota dado.");
define("LN_ERROR_URL_NOT_VALID","Este no es url valido.");
define("LN_ERROR_NO_GEDCOM","No hay ningun archivo para importar.");
define("LN_ERROR_NO_GEDCOM_NAME","No hay ningun nombre dado para el archivo Gedcom.");
define("LN_ERROR_GEDCOM_NOT_EXISTS","El archivo gedcom que usted eligio no existe.");
define("LN_ERROR_IMPORT_FAILED","The import of the gedcom file failed at line %s.");// NEW 1.1
define("LN_ERROR_WRONG_CHARSET","Este archivo gedcom utiliza un conjunto de caracteres no compatibles. Sólo UTF-8, ASCII, ANSI y ANSEL son compatibles. UFT-8 se recomienda.");
define("LN_ERROR_NO_TREE_CHOSEN","Usted no tiene ningun arbol elegido.");
define("LN_ERROR_NO_NAME","A person must at least have one given name or one surname.");// NEW 1.0
define("LN_ERROR_ABBR_TITLE_TEXT_REQUIRED","A source must at least have an abbreviation, a title or a text.");// NEW 1.0
define("LN_ERROR_NO_FILE","No hay ningun archivo cargado y ningun url dado.");
define("LN_ERROR_FILE_AND_URL","Usted no puede dar un url y cargar un archivo. Elija a uno de ellos.");
define("LN_ERROR_NO_TITLE","No hay ningun titulo dado.");
define("LN_ERROR_MEDIA_EXISTS","A different multimedia record with the same url or file does already exist in this tree. You can <a href=\"%s\">edit this existing record here</a>.");// NEW 1.2
define("LN_ERROR_FILE_AND_GEDCOM","Usted no puede seleccionar un archivo en el servidor y cargar un archivo. Es uno de ambos.");
define("LN_ERROR_GEDCOM_NOT_VALID","Este no es un archivo gedcom valido.");
define("LN_ERROR_DATE_NOT_VALID","This is not a valid date.");// NEW 1.0
define("LN_ERROR_IMAGE_NOT_VALID","Esto no es un archivo de imagen válida.");
define("LN_ERROR_IMAGE_FAILED","El %1\$s archivo \"%2\$\" no pudo ser procesada. Probablemente no es un archivo válido %1\$s.");
define("LN_ERROR_TREE_NEW_AND_OLD","Usted no puede seleccionar un viejo arbol y crear uno nuevo. Es uno de ambos.");
define("LN_ERROR_GEDCOM_NOT_WRITABLE","La carpeta \"gedcom\" no es escribible.");
define("LN_ERROR_MEDIA_NOT_WRITABLE","La carpeta \"files\" no es escribible.");
define("LN_ERROR_DIR_NOT_EXISTS","La carpeta \"%s\" no existe.");
define("LN_ERROR_DIR_NOT_WRITABLE","La carpeta \"%s\" no tiene ningunos permisos de escritura.");
define("LN_ERROR_DIR_NOT_EMPTY","Esta carpeta no puede ser eliminado, porque no está vacío.");
define("LN_ERROR_IMAGE_SIZE","¡Si usted pone la anchura de imagen y la altura ambos a 0, no habra ningunas imagenes!");
define("LN_ERROR_THUMB_SIZE","¡Si usted pone la anchura de miniatura de una imagen y la altura ambos a 0, no habra ninguna imagen de miniatura!");
define("LN_ERROR_DEFAULT_PAGE_NOT_VALID","La página dada por defecto (\"%s\") no es una dirección de la página válido.");
define("LN_ERROR_NO_SMTP_HOST","Si desea utilizar SMTP, se debe introducir un servidor SMTP.");
define("LN_ERROR_USER_CANNOT_BE_DELETED","El usuario con el numero 1 nunca puede ser suprimido.");
define("LN_ERROR_LANG_CANNOT_BE_DELETED","Este es el lenguaje preferido. El lenguaje preferido no puede ser quitado. Primero elija otro lenguaje preferido.");
define("LN_ERROR_NO_SEARCH_RESULTS","Ningunos resultados de busqueda encontrados...");
define("LN_ERROR_SEARCH_MAYBE_FILTERED","Tal vez va a obtener algunos resultados si inicia la sesión.");
define("LN_ERROR_DIRS_NOT_WRITABLE","La plantilla \"%1\$s\" no podia ser instalado, porque las carpetas \"templates/%1\$s/cache\" y \"templates/%1\$s/templates_c\" no son escribibles. Por favor ajuste los permisos para esta carpetas primero.");
define("LN_ERROR_TPL_CANNOT_BE_DELETED","La plantilla preferida no puede ser quitada. Primero elija otra plantilla como la preferida.");
define("LN_ERROR_LANG_NOT_FOUND","Esta lenguaje no ah podia ser encontrada.");
define("LN_ERROR_TPL_NOT_FOUND","Esta plantilla no ah podía ser encontrada.");
define("LN_ERROR_USER_RIGHTS_WRONG_NAME","No puede llamarse un nuevo tipo de usuario \"%s\".");
define("LN_ERROR_BACKUP_FAILED","El archivo de reserva no podía ser creado. Asegúrese que la carpeta \"backup\" tiene permisos de escritura.");
define("LN_ERROR_RESTORE_FAILED","La tabla no podia ser recreada.");
define("LN_ERROR_RESTORE_OLD","La tabla no podia ser recreada, porque la reserva es de una version anterior del Family Tree PHP. Restaurar la mesa podría romper su instalacion. Si usted en efecto quiere restaurar la tabla del viejo archivo de reserva, use phpMyAdmin.");
define("LN_ERROR_BACKUP_NOT_DELETED","El archivo de reserva no podía ser borrado. Asegurese que la carpeta \"backup\" tiene permisos de escritura.");
define("LN_ERROR_QUERY_FAILED","Una pregunta de base de datos no pudo ser ejecutada. Algo se equivoco. Por favor intente otra vez o <a href=\"%s\"> contacte </a> el dueño de esta pagina.");
define("LN_ERROR_NO_ZIP","El archivo de zip no pudo ser abierto.");
define("LN_ERROR_BOOKMARK","Esta página no puede ser el marcador.");
define("LN_ERROR_BOOKMARK_NOT_VALID","Esto no es una dirección de página válido.");
define("LN_ERROR_MENU_ITEM_REQUIRED","El elemento de menú de \"%s\" no se puede establecer en \"%s\".");
define("LN_ERROR_EMAIL_FAILED","An email could not be send.");// NEW 1.0
define("LN_ERROR_PAGE_NOT_COMPLETE","A page must have a text and a title for the default language and for each other language that you want to give it's own version.");// NEW 1.0
define("LN_ERROR_POST_NOT_COMPLETE","A blogpost must have an opening text and a title for the default language and for each other language that you want to give it's own version.");// NEW 1.0
define("LN_ERROR_BLOG_CAT_NOT_COMPLETE","A blog category must have a title for the default language and for each other language that you want to give it's own version.");// NEW 1.0.1
define("LN_ERROR_BLOCKED","The website is temporary unavailable because of maintainance.");// NEW 1.1.1

define("LN_SCR_INSTALL","Por favor suprima el archivo \"install.php\" del servidor...");
define("LN_SCR_UPDATE","Por favor suprima el archivo \"update.php\" del servidor...");
define("LN_SCR_DEBUG","<strong> Advertencia:</strong> modo de depuración está habilitado. Si no lo necesita en este momento, apagarlo por razones de seguridad.");
define("LN_SCR_BLOCKED","<strong>Warning:</strong> The website is currently blocked for all visitors, except admin users. Deblock the website if you want to go public.");// NEW 1.1.1
define("LN_SCR_CONFIG","<strong>Advertencia:</strong> El archivo \"includes/config.php\" es escribible. Permisos deberia ser puesto a 644 o hasta 444 o 400.");
define("LN_SCR_DISPLAYERRORS","<strong>Advertencia:</strong> el \"display_errors\" esta \"on\" en su servidor. Usted puede tratar de poner este a \"off\" poniendo el codigo siguiente en el archivo \".htaccess\": <code>php_flag display_errors off</code>");
define("LN_SCR_SESSIONUSEONLYCOOKIES","<strong>Advertencia:</strong> \"session.use_only_cookies\" esta \"off\" en su servidor. Usted puede tratar de poner este a \"on\" poniendo el codigo siguiente en el archivo \".htaccess\": <code>php_flag session.use_only_cookies on</code>");
define("LN_SCR_SESSIONUSETRANSSID","<strong>Advertencia:</strong> \"session.use_trans_sid\" esta \"on\" en su servidor. Usted puede tratar de poner este a \"off\" poniendo el codigo siguiente en el archivo \".htaccess\": <code>php_flag session.use_trans_sid 0</code>");

//INSTALL
define("LN_LICENSE","Instalando este paquete usted declara que usted esta de acuerdo con los terminos de la licencia para este paquete. Usted puede encontrar la licencia en el archivo <a href=\"license.txt\">license.txt</a>.");
define("LN_CONFIG","Renombre el archivo \"new.htaccess\" para \".htaccess\". Renombre el archivo \"includes/config_new.php\" para \"includes/config.php\". En algunos servidores, usted tiene que poner permisos de escritura al archivo \"includes/config.php\" (666) y a las carpetas siguientes (777): \"files\", \"templates/default/cache\" y \"templates/default/templates_c\". Si usted no sabe hacer esto, ver el manual de su programa de FTP o pregunte a su abastecedor que recibe.</p><p> Cree una base de datos MySql y el usuario y llene la forma abajo. (En algunos casos usted no puede crear una base de datos y el usuario usted mismo, pero usted tiene que usar los nombres y la contrasena que su abastecedor que recibe le ha dado.) Usted solo tiene que cambiar el prefijo de las tablas si usted quiere instalar mas de una version de este paquete en la misma base de datos. Por otra parte una nueva instalacion borrara la primera.");
define("LN_DB_HOST","El Host de la Base de datos");
define("LN_DB_DB","Nombre de la Base de datos");
define("LN_DB_USER","Usuario de la Base de datos");
define("LN_DB_PW","Contrasena de la Base de datos");
define("LN_TB_PRFX","Prefijo de las tablas");
define("LN_DB_PORT","Database Port (on most servers you can leave this empty)");// NEW 1.1
define("LN_ERROR_FILE_NOTEXIST","El archivo \"includes/config.php\" no existe. Renombre el archivo \"includes/config_new.php\" para \"includes/config.php\".");
define("LN_ERROR_NO_PERMISSIONS","El archivo \"includes/config.php\" no tiene ningunos permisos de escritura.");
define("LN_CONFIG_MAN","Vuelva y ponga permisos o corrija el archivo a mano. Abra el archivo \"includes/config.php\", hagalo vaciao y ponga el codigo abajo en el. Entonces carguelo al servidor.");
define("LN_ERROR_OPEN_FILE","El archivo \"includes/config.php\" no podia ser abierto.");
define("LN_CONFIG_SUCCES","El archivo \"includes/config.php\" fue corregido con exito.");
define("LN_PERMISSIONS_RESET","Por motivos de seguridad pongan los permisos del archivo \"includes/config.php\" a 644.");
define("LN_TABLE_CREATION","En el siguiente paso las tablas de la base de datos son creadas. Cuando usted haga clic al boton, cualquier tabla existente con los mismos nombres seran suprimida. Usted podria hacer una copia de reserva de ellos primero.");
define("LN_TABLES_CREATED","Las tablas fueron creadas.");
define("LN_ACCOUNT","Ahora una cuenta de usuario sera hecha para usted. Rellene su direccion de correo electronico. Un usuario y la contrasena seran creados, pero usted puede cambiarlos despues que entre al sistema.");
define("LN_COMPLETE","¡La instalacion fue completada!");
define("LN_DELETED_INSTALL","Por razones de seguridad el archivo \"install.php\" debe ser eliminado del servidor.");
define("LN_DELETE_INSTALL","Por motivos de seguridad suprimen el archivo \"install.php\" del servidor. (Mientras este todavia alli, alguien puede suprimir sus tablas de base de datos ...)");
define("LN_CAN_LOGIN","Now you can log in.");
define("LN_INSTALL","Instalacion");
define("LN_STEP","Paso");
define("LN_ERROR_MYSQL_VERSION","You need MySQL version <b>5.0.12</b> or higher. You only have version %s");// NEW 1.0
define("LN_DFLT_TITLE","Mi arbol Genealogico");
define("LN_DFLT_SUBTITLE","Esta es una pagina Web sobre mi familia");
// The texts below must just be translated; don't replace them with your own texts yet. The replacing can be done via admin after installation.
define("LN_WELCOME_TEXT","<p>Texto para la primera pagina. <a href=\"%s\">Sustituya este por su propio texto.</a></p>");
define("LN_REGISTER_TEXT","<p>Texto para la pagina de registro. Aqui usted puede decir a invitados que exigencias ellos tienen que encontrar para ganar el acceso a su pagina. <a href=\"%s\">Sustituya este por su propio texto.</a></p>");
define("LN_APPROVE_MAIL_TEXT","El texto para el correo electronico enviado a un nuevo usuario cuando su cuenta es activada. Sustituya este por su propio texto. (%s)");
define("LN_COMMENT_TEXT","<p>Texto para la página de sumisión de comentario. <a href=\"%s\">Sustituya este por su propio texto.</a></p>");
define("LN_CONTACT_TEXT","<p>Texto de la página de contacto. <a href=\"%s\"> Reemplace esto con su propio texto. </a></p>");
define("LN_INSTALL_EMAIL_SUBJECT","Su nuevo Árbol Genealógico instalación de PHP en %s");
define("LN_INSTALL_EMAIL_TEXT","El Árbol genealógico PHP fue instalado con exito en %s.");

//UPDATER
define("LN_UPDATER","Actualicese a nueva version");
define("LN_UPDATER_BEGIN","Antes de que usted siga: ¿carge todos los archivos de la nueva version a su servidor? De ser asi, haga clic el boton para seguir.");
define("LN_UPDATER_INCOMPLETE","The update to the new version is not yet complete. To prevent the proces from reaching the maximum execution time of %d seconds, it was paused. Click the button to continue.");// NEW 1.0
define("LN_UPDATER_SUCCESS","¡Su instalacion del Arbol Genealogico PHP es con exito actualizada a la version %s!");
define("LN_DELETE_FOLDER_AJAX","Suprima la carpeta \"ajax\" (si esto esta todavia en su servidor) ya que este archivo no necesario.");
define("LN_RENAME_FOLDER_BACKUP","Cambie el nombre de la carpeta \"backup\" a \"backups\". De lo contrario las funciones de copia de seguridad no funciona.");
?>